.social-icons i {
    font-size: 25px;
    margin-right: 12px;
    margin-top: 5px;
}

.column li:hover {
    text-decoration: underline;
    text-decoration-color: rgb(224, 191, 22);
}

.column a:hover {
    color: rgb(224, 191, 22);
}

.social-icons i:hover {
    color: #ffdd57;
}

.social-icons i:hover {
    transform: scale(1.3);
}

.column h3 {
    font-size: 24px;
}

.column p {
    font-size: 18px;
}

.column a {
    font-size: 18px;
    color: black;
}

.suscribirse p {
    font-size: 18px;
}